How to remove libjs-jquery-opacityrollover from Debian Unstable (Sid)